Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 15:04:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased four Items with you ,Order 9641765635 for Graphic Print Short Sleeves T-... +4more items for AED  101.91 on 12/03/2021 and it was delivered on 15/03/2021.But unfortunately after the payment,the amount was deducted from my account is AED204 instead of AED 101.91 and I think You have deducted the Amount AED 101.91 for two times.Today I contacted with the bank and as per them the amount has been deducted two times.So could you please check this matter and kindly refund the extra amount deducted from my account https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2279081